#menu
global_menu_new=Vytvo\u0159it - {0}
global_menu_list=V\u00FDpis - {0}
global_menu_find=Hledat podle: {0}
global_language_switch=Zm\u011Bnit jazyk na {0}
global_language=Jazyk
global_sponsored=Sponzorov\u00E1no SpringSource
global_theme=Motiv
global_theme_alt=alternativn\u00ED
global_theme_standard=standardn\u00ED
global_generic={0}

#welcome page
welcome_titlepane=V\u00EDtejte v {0}
welcome_h3=V\u00EDtejte v aplikaci {0}
welcome_text=Tento port\u00E1l slou\u017E\u00ED k informov\u00E1n\u00ED vlastn\u00EDk\u016F jednotek ve spole\u010Denstv\u00EDch vlastn\u00EDk\u016F, kter\u00E1 jsou spravovan\u00E1 Reziden\u010Dn\u00ED spr\u00E1vou.

#entity labels
entity_list_all=Zobrazen\u00ED - {0}
entity_show=Zobrazen\u00ED - {0}
entity_create=Vytvo\u0159it nov\u00FD - {0}
entity_update=Aktualizace - {0}
entity_delete=Smazat {0}
entity_delete_confirm=Opravdu si p\u0159ejete smazat tuto polo\u017Eku?
entity_find=Hledat podle {0}
entity_not_found=\u017D\u00E1dn\u00E9 polo\u017Eky {0} nenalezeny.
entity_not_found_single=\u017D\u00E1dn\u00E1 polo\u017Eka {0} s t\u00EDmto id nenalezena.
entity_dependency_required=Nejprve je t\u0159eba vytvo\u0159it n\u00E1sleduj\u00EDc\u00ED z\u00E1vislosti\:
entity_reference_not_managed=Tento vztah je \u0159\u00EDzen z {0} strany.

#button labels
button_home=Dom\u016F
button_save=Ulo\u017Eit
button_update=Aktualizovat
button_find=Hledat
button_cancel=Zru\u0161it
button_proceed=Pokra\u010Dovat
button_submit=Odeslat
button_reset=Resetovat
button_end=Konec
button_showmessage=Uka\u017E zpr\u00E1vu
button_showstacktrace=Zobrazit Stack Trace
button_showcookie=Zobrazit Cookie

#field labels
field_simple_validation=Vlo\u017Eit {0} {1}
field_invalid_email=Zadejte, pros\u00EDm, platn\u00FD email.
field_invalid_number=\u010C\u00EDsla s \\'-\\' nebo \\'.\\' povolena
field_invalid_integer=Pouze cel\u00E1 \u010D\u00EDsla
field_invalid=Zadejte pros\u00EDm platn\u00FD {0}
field_required=Povinn\u00FD

#list labels
list_first=Prvn\u00ED str\u00E1nka
list_next=Dal\u0161\u00ED str\u00E1nka
list_previous=P\u0159edchoz\u00ED str\u00E1nka
list_last=Posledn\u00ED str\u00E1nka
list_page=Str\u00E1nka {0} z {1}
list_size=Po\u010Det v\u00FDsledk\u016F na str\u00E1nku\:

#selenium
selenium_menu_test_suite=Test Suite

#exception
exception_message=Sd\u011Blen\u00ED v\u00FDjimky
exception_stacktrace=V\u00FDjimka Stack Trace
exception_cookie=Cookies
exception_details=Podrobnosti

#dataAccessFailure_jspx
error_dataaccessfailure_title=Ne\u00FAsp\u011B\u0161n\u00FD p\u0159\u00EDstup k dat\u016Fm
error_dataaccessfailure_problemdescription=Omlouv\u00E1me se, probl\u00E9m vznikl p\u0159i p\u0159\u00EDstupu k datab\u00E1zi.

#resourceNotFound_jspx
error_resourcenotfound_title=Po\u017Eadovan\u00FD zdroj nenalezen
error_resourcenotfound_problemdescription=Omlouv\u00E1me se, ale v\u00E1mi hledan\u00FD zdroj jsme nenalezli.

#uncaughtException_jspx
error_uncaughtexception_title=Vnit\u0159n\u00ED chyba
error_uncaughtexception_problemdescription=Omouv\u00E1me se, narazili jsme na vnit\u0159n\u00ED probl\u00E9m.

#webflow
webflow_menu_enter=Vstup do {0} flow
webflow_state1_title=Spring Web Flow - Zobrazit stav \# 1
webflow_state1_message=Toto je jednoduch\u00FD p\u0159\u00EDklad jak za\u010D\u00EDt se Spring Web Flow. Stisknut\u00ED p\u0159\u00EDslu\u0161n\u00FDch tla\u010D\u00EDtek povede k zobrazen\u00ED dal\u0161\u00EDho stavu nebo k zobrazen\u00ED koncov\u00E9mu stavu.
webflow_state2_title=Spring Web Flow - Zobrazit stav \# 2
webflow_state2_message=Toto je jednoduch\u00FD p\u0159\u00EDklad jak za\u010D\u00EDt se Spring Web Flow. Stisknut\u00ED p\u0159\u00EDslu\u0161n\u00FDch tla\u010D\u00EDtek povede k zobrazen\u00ED dal\u0161\u00EDho stavu nebo k zobrazen\u00ED koncov\u00E9mu stavu.
webflow_endstate_title=Spring Web Flow - Kone\u010Dn\u00FD stav
webflow_endstate_message=Pr\u00E1v\u011B bylo dosa\u017Eeno konce tohoto flow.

#security
security_login_title=Spring Security p\u0159ihl\u00E1\u0161en\u00ED
security_login_message=Pokusili jste se vstoupit do chr\u00E1n\u011Bn\u00E9 \u010D\u00E1sti t\u00E9to aplikace. Zadejte pros\u00EDm Va\u0161e u\u017Eivatelsk\u00E9 jm\u00E9no a heslo.
security_login_form_name=Jm\u00E9no
security_login_form_name_message=Zadejte va\u0161e jm\u00E9no
security_login_form_password=Heslo
security_login_form_password_message=Zadejte va\u0161e heslo
security_login_unsuccessful=V\u00E1\u0161 pokus o p\u0159ihl\u00E1\u0161en\u00ED nebyl \u00FAsp\u011B\u0161n\u00FD. Zkuste to, pros\u00EDm, znovu. D\u016Fvod\: 
security_logout=Odhl\u00E1sit se